/*****
Last update: 9-28-2025
*****/
a.login {
    text-decoration: none;
    color: #333;
    border-style: none;
}
a.login:hover {
    background-color: transparent;
    font-style: normal;
}
a.navlink {
    text-decoration: none;
    color: black;
}
a.navlink:active {
    color: red;
}
a.navlink:visited {
    color: black;
}
a.navlink:hover {
    color: darkred;
    font-style: italic;
    padding: 0.3em;
    background-color: gold;
    border: solid 1px gold;
    border-radius: 10px;
    cursor: pointer;
}
a.navlinkactive {
    text-decoration: none;
    color: #E1E1CA;
    padding: 0.7em;
    background-color: black;
    border: solid 1px black;
    border-radius: 10px;
}
body {
    font-family: Georgia, Times, sans-serif;
    margin: 0px;
    padding: 0px;
    background-color: #F6F6F6;
}
div#bottom {
    margin: 0em;
    height: auto;
}
div#footer {
    clear: both;
    width: 100%;
    text-align: center;
    background-color: #F6F6F6;
    padding-top: 2.0em;
    bottom: 0;
} /* footer does not need height attributes. */
div#footermd {
    font-size: 0.7em;
    clear: both;
    width: 100%;
    text-align: center;
    background-color: #F6F6F6;
    padding-top: 2.0em;
    bottom: 0;
} /* footer does not need height attributes. */
div#loginreq {
    margin-left: auto;
    margin-right: auto;
    margin-top: 2em;
    margin-bottom: 2em;
    width: 50%;
}
div#main {
    margin: 0em;
    display: flex;
    flex-direction: column;
} /* main is the top level container for the website. */
div#maintitle {
    font-family: 'Abril Fatface', Times;
    font-size: 2.6em;
    font-weight: normal;
    width: 100%;
    text-align: center;
    color: #333;
    letter-spacing: 0.15em;
}
div#maintitlemd {
    font-family: 'Abril Fatface', Times;
    font-size: 1.6em;
    font-weight: normal;
    width: 100%;
    text-align: center;
    color: #333;
    letter-spacing: 0.1em;
}
div#nav {
    margin-top: 1.0em;
    display: flex;
    justify-content: center;
}
div#pgabout {
    background-color: #F6F6F6;
    margin: 0;
    padding: 1.0em;
    color: #8A8A8A;
    font-size: 1.2em;
    text-align: center;
}
div#pgblog {
    margin: 0;
    padding: 0;
    clear: both;
}
div#pghome {
    background-image: linear-gradient(39deg,rgb(223, 239, 40),rgb(225, 61, 61));
    margin: 0;
    padding: 1.0em 2.0em;
    color: #333;
    font-size: 1.3em;
    text-align: center;
}
div#pghomescreen {
    display: flex;
    align-items: center;
    flex-direction: row;
    justify-content: center;
}
div#pghomescreenmd {
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}
div#pgresources {
    background-color: #F6F6F6;
    margin: 0;
    padding: 1.0em;
    color: #8A8A8A;
}
div#pgyrhist {
    background-color: #F6F6F6;
    margin: 0;
    padding: 1.0em;
    color: #656565;
    font-size: 1.1em;
    text-align: left;
}
div#rscheading {
    margin: 0em 5.0em 0.5em;
    font-size: 1.2em;
    text-align: center;
}
div#rscheadingmd {
    margin: 0em 0.5em 0.5em;
    font-size: 1.0em;
    text-align: center;
}
div#rsclt {
    float: left;
    margin: 0em 0.5em 0em 2.5em;
    width: 55%;
}
div#rscmd {
    margin: 0em 0.5em 0em 0.5em;
    font-size: 0.8em;
}
div#rscpg {
    margin: 0em 1.5em 0em 1.5em;
    width: 100%;
}
div#rscrt {
    float: right;
    margin: 0em 2.5em 0em 0.5em;
    width: 35%
}
div#top {
    padding-top: 1.1em;
    height: 13vw;
    clear: both;
    overflow: scroll;
    background-image: url(../images/Feb2005005.jpg);
    background-size: 130% 120%;
    background-repeat: no-repeat;
    background-position: center;
} /* top defines the top part of the page. */
div#tophm {
    padding-top: 5.0em;
    height: 35vh;
    clear: both;
    overflow: hidden;
    background-image: url(../images/Feb2005005.jpg);
    background-size: 170% 115%;
    background-repeat: no-repeat;
    background-position: center;
} /* top defines the top part of the page. */
div#topmd {
    padding-top: 1.0em;
    overflow: auto;
    background-image: linear-gradient(darkred, yellow);
    height: 25vw;
} /* top defines the top part of the page. */
div.loginline {
    margin-left: auto;
    margin-right: auto;
    width: 300px;
    margin-bottom: 1.5em;
    clear: both;
}
div.loginline2 {
    margin-left: auto;
    margin-right: auto;
    width: 220px;
    clear: both;
}
div.navlink {
    font-family: 'Josefin Slab', Arial;
    font-size: 1.2em;
    font-weight: normal;
    float: left;
    margin-right: 1.5em;
    letter-spacing: 0.1em;
}
div.navlinkmd {
    font-family: 'Josefin Slab', Arial;
    font-size: 0.8em;
    font-weight: normal;
    float: left;
    margin-right: 1.5em;
    letter-spacing: 0.1em;
}
input.ulogin {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    font-size: 0.8em;
    /* just in case there no content*/
    padding: 0.5em 0.2em;
    /* shadows and rounded borders */
    border-radius: 4px;
    border: 2px solid white;
    background: #ffc;
}
p.footer {
    font-family: Stokes, Arial;
    font-weight: normal;
    font-style: italic;
    font-size: 0.9em;
    color: #8A8A8A;
    letter-spacing: 0.1em;
}
